<html>
<head>
<title>Mandy's Photo Gallery Smilies List</title>
<?php
define('IN_COPPERMINE', true);
require('include/init.inc.php');
echo '<link rel="stylesheet" href="'.$THEME_DIR.'style.css">';
?>


<script language="JavaScript">
function smilie(smilietext) {
	opener.document.pmsform.message.value += " "+smilietext+" ";
	opener.pmsform.message.focus();
}
</script>
</head>
<body leftmargin=0 topmargin=0 marginwidth=0 marginheight=0>

<table cellpadding="4" cellspacing="1" border="0" width="100%" bgcolor="#5e5e5e">
<tr>
	<td colspan="4" bgcolor="#FFFFFF">
    <font face="verdana, arial, helvetica" size="2" ><b>Smilies List</b></font><br />
	<font face="verdana,arial,helvetica" size="1" >Click a smilie to insert it into your message.</font></td>
</tr>

<?php
$td_col1="pms_linecolor4";
$td_col2="pms_linecolor3";
echo "<tr>";
include('include/smilies.inc.php');
	$i=0;
	$color=$td_col1;
	$smilies=get_smilies_table2();
     foreach($smilies as $smiley) { 
	 $i++;
	 	echo "<td class='".$color."'><a href=\"#\" onclick=\"smilie('".$smiley[0]."'); return false;\"><img src='images/smiles/". $smiley[1] ."' border=0></a></td><td class='".$color."'><font face='verdana, arial, helvetica' size=2 >".$smiley[0]."</font></td>";
	 		if ($i>1){
				$i=0;
				echo "</tr><tr>";
				if ($color==$td_col1) $color=$td_col2;
				else $color=$td_col1;
				} 
     } 

?> 

<tr>
	<td colspan="4" bgcolor="#FFFFFF" align="center">[<a href="javascript:self.close()"><font face="verdana,arial,helvetica" size="1">close this window</font></a>]</td>
</tr>
</table>

</body>
</html>